Bug 19669 - up2date shouldn't always quit when done
Summary: up2date shouldn't always quit when done
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-24 05:46 UTC by Philip Nemec
Modified: 2015-01-07 23:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-20 01:33:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2001:048 normal SHIPPED_LIVE New Update Agent with many fixes and enhanced functionality available 2001-04-12 04:00:00 UTC

Description Philip Nemec 2000-10-24 05:46:35 UTC
For installations over slower connections, or other such reasons,
it is desirable to install a package or two at a time.  To make this
reasonable, up2date should allow using the already loaded package
list and installing another round of pacakges...

Comment 1 Preston Brown 2001-02-09 05:39:03 UTC
speed enhancements and caching are in the works.

Comment 2 Cristian Gafton 2001-02-20 01:33:24 UTC
Assigned QA to jturner

Comment 3 Preston Brown 2001-02-26 23:41:15 UTC
rawhide up2date caches this information.  A new stable release will be
forthcoming in a few weeks or so.


Note You need to log in before you can comment on or make changes to this bug.